	
	
	/* LINKS / HEADINGS / GLOBALS START
	-----------------------------------------------------------------------------------*/
		
		.breadcrumbs *
		{
			color:#5B5B5D;
			text-decoration: none;
			font: normal 11px arial !important;
		}
		
		body,
		#root {
			background:#fff !important;
			font-family: arial;
			font-size: 14px !important;
		}
		
		.footer_links *
		{
			color:#555 !important;
		}
		
		body *{
			font-size: 14px !important;
		}
		
		#wrapper {
			width: 100%;
		}
		
		.title {
			font:bold 15px arial;
			text-decoration:none;
			color:#2a2a2a;
		}
		
		h1,
		.h1cell,
		.slogan {
			font:bold 24px arial;
			text-decoration:none;
			color:#bd0b1d;
		}
		
		.main_bg {
			background: url( '../images/main_bg.png' ) top center no-repeat;
		}
		
		.inner_bg {
			background: url( '../images/main_bg_inner.png' );
		}
		
		.main_bg_rtl {
			background: url( '../images/main_bg.jpg' ) top right no-repeat;
		}
		
		.main_bg_ltr {
			background: url( '../images/main_bg.jpg' ) top left no-repeat;
		}
		
		.languages {
			
			font: normal 12px arial;
			color:#7d7d7d;
		}
		
		.us_search_category_link {
			font:italic normal 13px arial;
			color:#7d7d7d;
		}
		
		.us_search_item_link {
			font:normal 12px arial;
			color:#9a9a9a;
		}
		
		.us_search_item_text {
			font:normal 11px arial;
			color:#444;
		}
		
	/* LINKS / HEADINGS / GLOBALS END
	-----------------------------------------------------------------------------------*/
	
	/* GLOBAL START
	-----------------------------------------------------------------------------------*/
		
		.bg{
			
			background: url( '../images/bg.jpg' ) top center  repeat-x;
		}
		
		.bg_top{
			background: url( '../images/top_bg.png' ) top center no-repeat ;
			background-color:#ffffff;
		}
		
		.top_strip{
			background: #e0dddd;
		}
		
		.top_strip_text
		{
			
			color:#c36443;
			font:bold 12px arial;
		}
		
		.basket_input_holder {
			
			background:url( '../images/shopbasket.png') top center no-repeat ;
			width:40px;
			height:30px;
		}
		
		.basket_input {
			
			border:0px;
			width:22px;
			height:16px;
			background-color:transparent;
			color:black;
			font:bold 12px arial !important;
			text-align:center;
		}
		
		.select {
			
			width:30px;
			height:27px;
			background:url( '../images/select.png') top center no-repeat ;
		}
		
		.menu
		{
			text-align:center;
			font-size:12px;
			font-weight:bold;
			color:#ffffff ;
			border:1px solid gray;
			background-color:#c07460;
			height:30px;
		}
		
		.menu a:hover
		{
			text-align:center;
			font-size:12px;
			font-weight:bold;
			color:#ffffff;
			border:1px solid gray;
			background-color:#80b6c2;
			height:30px;
		}
		.menu a
		
		{
			text-align:center;
			font-size:12px;
			font-weight:bold;
			color:#ffffff;
			border:1px solid gray;
			background-color:#c07460;
			height:30px;
		}
		.sep
		{
			width:5px
		}
		
		.bottom_border
		{
		
			border-bottom:2px dotted #d89582;
		}
		
		.article_img
		{
			border:2px solid #e2e2e0;
		}
		
		.article_header
		{
			color:#9ec2c2;
			font-weight:bold;
			letter-spacing:1px;
		}
		
		.article_link
		{
			color:#8a8a8a;
			font:bold 16px arial;
			text-decoration:none;
		}
		
		.article_link:hover
		{
			color:#4d4d4d;
		}
		
		.btnsubmit 
		{
			color:#ffffff;
			background-color:#c07460;
			font:bold 12px arial;
			width:55px;
			height:25px;	
			
		}
		
		.btnsubmit:hover
		{
			color:#ffffff;
			background-color:#80b6c2;
			font:bold 12px arial;
			width:55px;
			height:25px;	
			
		}
		
		.txtinput
		{
		
			width:257px;
			height:25px;
			font:normal 14px arial;
			border:1px solid #b6b8b4;
		}
		
		
	/* GLOBAL END
	-----------------------------------------------------------------------------------*/
	
	
	/* SEARCH START
	-----------------------------------------------------------------------------------*/
		
		
		.search_input
		{
			background:url( '../images/screen.png') left center no-repeat ;
			background-color:#ebece7;
			font:normal 12px arial;
			color:#C04F30;
			border:1px solid #ebece7;
			width:190px;
			height:20px;
			padding:0 3px 0 20px;
		}	
		
	/* SEARCH END
	-----------------------------------------------------------------------------------*/
	
	
	/* SIDE MENU START
	-----------------------------------------------------------------------------------*/
		
		.menu_top {
			background:url( '../images/layout1/menu_top.jpg') bottom center no-repeat;
		}
		
		.menu_bot {
			background:url( '../images/layout1/menu_bot.jpg') top center no-repeat;
		}
		
		.menu_bg {
			background:url( '../images/layout1/menu_bg.jpg') top center repeat-y;
		}
		
		.menu_cell {
			
			color: #666666;
		      font-size: 11px;
		      line-height: 18px;
			text-decoration: none;
			text-transform: capitalize;
		}
		
		.menu_title{
			
			color:#666666;
			font-family:Arial;
			font-size: 12px;
			font-weight: bold;
			text-transform: uppercase;
		}
		
		.side_menu_name {
			
			border-top: 1px solid #01b8e2;
			border-bottom: 1px solid #01b8e2;
			font: bold 14px arial;
			color:#fff;
		}
		
		.side_menu_cell_1 {
			cursor:pointer;
			height:19px;
			padding:0 15px;
		}
		
		.side_menu_cell_1_over,
		.side_menu_cell_1_selected,
		.side_menu_cell_1_selected_over{
			
			cursor:pointer;
			height:19px;
			padding:0 15px;
		}
		
		.side_menu_cell_2,
		.side_menu_cell_3,
		.side_menu_cell_4,
		.side_menu_cell_5,
		.side_menu_cell_6{ 
			
			cursor:pointer;
			height:19px;
			padding:0 25px;
		}
		
		.side_menu_cell_2_over,
		.side_menu_cell_3_over,
		.side_menu_cell_4_over,
		.side_menu_cell_5_over,
		.side_menu_cell_6_over,
		.side_menu_cell_2_selected,
		.side_menu_cell_3_selected,
		.side_menu_cell_4_selected,
		.side_menu_cell_5_selected,
		.side_menu_cell_6_selected,
		.side_menu_cell_2_selected_over,
		.side_menu_cell_3_selected_over,
		.side_menu_cell_4_selected_over,
		.side_menu_cell_5_selected_over,
		.side_menu_cell_6_selected_over{
			
			cursor:pointer;
			height:19px;
			padding:0 25px;
		}
		
		.side_menu_link_1,
		.side_menu_link_2,
		.side_menu_link_3,
		.side_menu_link_4,
		.side_menu_link_5,
		.side_menu_link_6
		{
			font:normal 12px arial;
			color:#666666;
			text-decoration:none;
		}
		
		.side_menu_link_1_over,
		.side_menu_link_2_over,
		.side_menu_link_3_over,
		.side_menu_link_4_over,
		.side_menu_link_5_over,
		.side_menu_link_6_over
		{
			font:normal 12px arial;
			color:#9cc5c9;
			text-decoration:none;
		}
		
		.side_menu_link_1_selected,
		.side_menu_link_1_selected_over,
		.side_menu_link_2_selected,
		.side_menu_link_2_selected_over,
		.side_menu_link_3_selected,
		.side_menu_link_4_selected,
		.side_menu_link_5_selected,
		.side_menu_link_6_selected,
		.side_menu_link_3_selected_over,
		.side_menu_link_4_selected_over,
		.side_menu_link_5_selected_over,
		.side_menu_link_6_selected_over{
			font:normal 12px arial;
			color:#F15D22;
			text-decoration:none;	
		}
		
		
	/* SIDE MENU END
	-----------------------------------------------------------------------------------*/
	
	
	
		
		.us_ddm_main_table
		{
			/*width:100%;*/
		}
		
		
		
		.us_ddm_link_cell_2,
		.us_ddm_link_cell_parent_2
		{
			text-align:center;
			vertical-align: middle;
			height:30px;
			margin:0px 5px;
		}
		
		.us_ddm_link_cell_2_over,
		.us_ddm_link_cell_parent_2_over
		{
			text-align:center;
			vertical-align: middle;
			height:30px;
			margin:0px 5px;
			background-color: #b3dc98;
			border-radius: 10px;
		}
		
		.us_ddm_link_cell_2_selected,
		.us_ddm_link_cell_2_selected_over,
		.us_ddm_link_cell_parent_2_selected,
		.us_ddm_link_cell_parent_2_selected_over
		{
			text-align:center;
			vertical-align: middle;
			height:30px;
			margin:0px 5px;
			background-color: #b3dc98;
			border-radius: 10px;
		}
		
		.us_ddm_link_2,
		.us_ddm_link_parent_2
		{
			text-align:center;
			font:bold 13px arial;
			color:#5b5b5d;
			text-decoration:none;
		}
		
		.us_ddm_link_2_over,
		.us_ddm_link_parent_2_over
		{
			text-align:center;
			font:bold 13px arial;
			color:#fff;
			text-decoration:none;
		}
		
		.us_ddm_link_2_selected,
		.us_ddm_link_2_selected_over,
		.us_ddm_link_parent_2_selected,
		.us_ddm_link_parent_2_selected_over
		{
			text-align:center;
			font:bold 13px arial;
			color:#fff;
			text-decoration:none;
		}
		
		.us_ddm_link_cell_3,
		.us_ddm_link_cell_parent_3
		{
			text-align: center;
			vertical-align: middle;
			width:100px;
			height:22px;
		}
		
		.us_ddm_link_cell_3_over,
		.us_ddm_link_cell_3_selected,
		.us_ddm_link_cell_3_selected_over,
		.us_ddm_link_cell_parent_3_over,
		.us_ddm_link_cell_parent_3_selected,
		.us_ddm_link_cell_parent_3_selected_over
		{
			text-align:center;
			vertical-align: middle;
			width:100px;
			height:22px;
			background-color:#8b8989;
		}
		
		.us_ddm_link_3,
		.us_ddm_link_parent_3
		{
			color:#fff;
			font:normal 13px arial;
			text-decoration: none;
		}
		
		.us_ddm_link_3_over,
		.us_ddm_link_parent_3_over,
		.us_ddm_link_3_selected,
		.us_ddm_link_3_selected_over,
		.us_ddm_link_parent_3_over,
		.us_ddm_link_parent_3_selected,
		.us_ddm_link_parent_3_selected_over
		{
			color:#fff;
			font:normal 13px arial;
			text-decoration:overline;
		}
		
		.us_ddm_menu_div_parent_1_over,
		.us_ddm_menu_div_parent_1,
		.us_ddm_menu_div_parent_1_selected
		{
			width: 100px;
			z-index:2;
		}
		
		.us_ddm_menu_div_parent_2_over,
		.us_ddm_menu_div_parent_2,
		.us_ddm_menu_div_parent_2_selected
		{
			width:100px;
			z-index:2;
			background-color:#8b8989;
		}
		
		.us_ddm_menu_div_parent_3_over,
		.us_ddm_menu_div_parent_3,
		.us_ddm_menu_div_parent_3_selected
		{
			width:100px;
			z-index:2;
		}
		
	/* DROP DOWN END
	-----------------------------------------------------------------------------------*/
	
	/* CATALOG START
	-----------------------------------------------------------------------------------*/
		
		.us_catalog_summery_item_table {
			
		}
		
		.us_catalog_summery_item_quantity_text_box {
			
			width:20px;
			height:20px;
			background-color:#fff;
			color:#666666;
			border:1px inset silver;
		}
		
		.us_catalog_summery_item_name_cell,
		.us_catalog_item_name_cell {
			
			
			vertical-align:middle;
			padding:0 15px;
		}
		
		.us_catalog_summery_item_name_link {
			
			font: normal 13px arial;
			color:#000;
			text-decoration: none;
			font-weight: 600;
			
		}
		
		.us_catalog_summery_item_image_cell {
			
			text-align:center;
		}
		
		.us_catalog_summery_item_description_cell,
		.us_catalog_summery_item_regular_price_cell,
		.us_catalog_summery_item_price_cell,
		.us_catalog_summery_item_club_price_cell,
		.us_catalog_item_regular_price_cell {
			
			padding: 3px 15px;
		}
		
		.us_catalog_item_description_cell {
			
			padding: 20px 0px 20px 30px;
		}
		
		
		.us_catalog_summery_item_regular_price_title_text,
		.us_catalog_summery_item_price_title_text,
		.us_catalog_summery_item_price_text,
		.us_catalog_summery_item_club_price_title_text
		.us_catalog_summery_item_club_price_text,
		.us_catalog_item_description_text,
		.us_catalog_item_description_text p{
			
			font:bold 12px arial !important;
			color: #888888 !important;
			line-height:13px !important;
		}
		
		.us_catalog_summery_item_description_text
		{
			
			
			line-height:13px;
		}
		
		.us_catalog_summery_item_regular_price_text,
		.us_catalog_item_regular_price_text {
			
			font: normal 12px arial !important;
			color: red !important;
			text-decoration: line-through !important;
		}
		
		.us_catalog_item_name_text {
			
			font: normal 16px arial;
			color: #fff;
		}
		
	/* CATALOG END
	-----------------------------------------------------------------------------------*/
	
	
	/* BASKET START
	----------------------------------------------------------------------------------*/
		
		.us_shopping_basket_table {
			padding:20px 0;
		}
		
		.us_shopping_basket_table_num,
		.us_shopping_basket_table_catalog_number,
		.us_shopping_basket_table_product_name,
		.us_shopping_basket_table_quantity,
		.us_shopping_basket_table_property,
		.us_shopping_basket_table_unit_price,
		.us_shopping_basket_table_product_total,
		.us_shopping_basket_table_remove_header,
		.us_shopping_basket_table_num_value,
		.us_shopping_basket_table_catalog_number_value,
		.us_shopping_basket_table_product_name_value,
		.us_shopping_basket_table_total_text,
		.us_shopping_basket_table_vat_text,
		.us_shopping_basket_table_total_including_vat_text,
		.us_shopping_basket_table_total_including_vat_value{
			
			font: bold 12px arial;
			color: #000;
		}
		
		.us_shopping_basket_empty_text,
		.us_shopping_basket_table_property_value,
		.us_shopping_basket_table_unit_price_value,
		.us_shopping_basket_table_product_total_value,
		.us_shopping_basket_table_total_value,
		.us_shopping_basket_table_vat_value{
			
			font: normal 12px arial;
			color: #000;
		}
		
		.us_shopping_basket_table_quantity_field {
			
			background: #fff;
			border:1px solid #bebebe;
			color:#000;
			width:15px;
		}
		
		.us_catalog_summery_item_add_to_basket_text_cell {
			font:normal 12px arial;
			color:#666;
		}
		
		.us_catalog_item_regular_price_title_text {
			
			font: normal 12px arial;
			color:#fff;
		}
		
		.us_catalog_item_price_title_text {
			font: normal 12px arial;
			color:#fff;
		}
		
		.us_catalog_item_price_text {
			font: normal 12px arial;
			color:#fff;
		}
		
	/* BASKET END
	-----------------------------------------------------------------------------------*/
	
	
	/* GENERAL BOXES START
	-----------------------------------------------------------------------------------*/
		
		/* SMALL START
		-----------------------------------------------------------------------------------*/
			
			.s_box_top {
				background:url('../images/layout1/s_box_top.jpg') bottom center no-repeat;
			}
			
			.s_box_bot {
				background:url('../images/layout1/s_box_bot.jpg') top center no-repeat;
			}
			
			.s_box_bg {
				background:transparent url('../images/layout1/s_box_bg.jpg') top center no-repeat;
			}
			
			.s_box_stripe {
				background:url('../images/layout1/s_box_stripe.jpg') top center repeat-y;
			}
			
			
		/* SMALL END
		-----------------------------------------------------------------------------------*/
		
		
		/* BIG START
		-----------------------------------------------------------------------------------*/
			
			.b_box_top {
				background:url('../images/layout1/b_box_top.jpg') bottom center no-repeat;
			}
			
			.b_box_bot {
				background:transparent url('../images/layout1/b_box_bot.jpg') top center no-repeat;
			}
			
			.b_box_bg {
				background:url('../images/layout1/b_box_bg.jpg') top center repeat-y;
			}
			
		/* BIG END
		-----------------------------------------------------------------------------------*/
		
	/* GENERAL BOXES END
	-----------------------------------------------------------------------------------*/	
	

	/* GENERAL CONTENT START
	-----------------------------------------------------------------------------------*/
		
		.hp_art_title,
		.us_articles_summery_item_name_link {
			
			color:#009ce3;
			font:bold 14px arial;
			text-decoration:none;
		}
		
		
		.hp_art_more {
			
			background: url( '../images/layout1/arts_button.png' ) top center no-repeat;
		}
		
		.hp_art_more_eng {
			
			background: url( '../images/layout1/arts_button_eng.png' ) top center no-repeat;
		}
		
		.hp_footer_bg {
			
			background: url( '../images/footer_bg_hp.png' ) top right repeat-x;
		}
		
		.footer_bg {
			
			background: url( '../images/layout1/footer_bg_inner.png' ) top center no-repeat;
		}
		
		.showCat2 {
			
			background-color:#ccebf7;
			color:#fff;
			font:normal 20px arial;
			padding: 0 20px;
		}
		
		#general_content,
		#general_content p,
		#general_content td{
			
			font:normal 12px arial;
			color:#8a8888;
			text-decoration:none;
		}
		
		#general_content a {
			
			font:normal 12px arial;
			color:#666;
			text-decoration:underline;
		}
		
		
		#general_content .us_sitemap_link {
			
			font:normal 12px arial;
			color:#666;
			text-decoration:none;
		}
		
		#hp_general_content,
		#hp_general_content p {
			
			font:normal 12px arial;
			color:#666;
			text-decoration:none;
		}
		
		
		#hp_general_content .us_sitemap_link {
			
			font:italic normal 12px arial;
			color:#666;
			text-decoration:none;
		}
		
		#hp_general_content .us_sitemap_link:hover {
			
			font:italic normal 12px arial;
			color:#C07460;
			text-decoration:underline;
		}
		
	/* GENERAL CONTENT END
	-----------------------------------------------------------------------------------*/

	/* SEARCH START
	-----------------------------------------------------------------------------------*/
		
		.search_title {
			color:gray;
			font:bold 14px arial;
			text-decoration:none;
		}
		
		.button {
			width:45px;
			height:21px;
			font:normal 12px arial;
			color:#fff;
			text-decoration:none;
			background-color:black;
			background:transparent url( '../images/layout1/button_bg.jpg' ) center center no-repeat;
		}
		
		.input {
			width:179px;
			height:21px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background:transparent url( '../images/layout1/input_bg.jpg' ) center center no-repeat;
		}
		
	/* SEARCH END
	-----------------------------------------------------------------------------------*/
	
	
	
	/* CONTACT PAGE START
	-----------------------------------------------------------------------------------*/
		
		.us_contact_page_field_title {
			
			width:100px;
			font:normal 12px arial;
			color:#965A4B;
			text-decoration:none;
		}
		
		.us_contact_page_text_box {
			
			width:150px;
			height:20px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:#EEE9DC;
			border:1px inset gray;
		}
		
		.us_contact_page_text_area {
			
			width:250px;
			height:60px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:#EEE9DC;
			border:1px inset gray;
		}
		
		.us_contact_page_button {
			width:60px;
			height:25px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:#EEE9DC;
			border:1px outset gray;
		}
		
		.us_contact_page_error_text {
			font:bold 11px arial;
			color:#c04;
			text-decoration:none;
		}
		
		.us_contact_page_message_sent_text {
			font:bold 12px arial;
			color:#0c4;
			text-decoration:none;
		}
		
	/* CONTACT PAGE END
	-----------------------------------------------------------------------------------*/
	
	
	/* SHORT CONTACT START
	-----------------------------------------------------------------------------------*/
		
		/* SC INNER START
		-----------------------------------------------------------------------------*/
			
			.bb {
				border-bottom: 1px solid #01b8e2;
			}
			
			.sc_title {
				
				border-top: 1px solid #01b8e2;
				border-bottom: 1px solid #01b8e2;
				color:#0199d9;
				height:30px;
				font: bold 14px arial;
			}
			
			.starting_text {
				
				font:normal 11px arial;
				color:#0199d9;
			}
			
			.us_short_contact_text_field_name {
				font:normal 12px arial;
				color:#ef8116;
				text-decoration:none;
			}
			
			.us_short_contact_text_field {
				width:127px;
				height:19px;
				font:normal 12px arial;
				color:#0199d9;
				text-decoration:none;
				background: url( '../images/sc_inner_input.png' ) top center no-repeat;
				border:none;
				padding:0px 0px;
			}
			
			.us_short_contact_textarea {
				
				width:127px;
				height:50px;
				font:normal 12px arial;
				color:#0199d9;
				text-decoration:none;
				background: #ccebf7;
				border:none;
				padding:0px 0px;
			}
			
			.textarea_color {
				
				background:#ccebf7;
			}
			
			.sc_inner_top {
				
				background: url( '../images/sc_inner_top.png' ) bottom center no-repeat;
			}
			
			.sc_inner_bottom {
				
				background: url( '../images/sc_inner_bottom.png' ) top center no-repeat;
			}
			
			.us_short_contact_button {
				width:45px;
				height:21px;
				font:normal 12px arial;
				color:#fff;
				text-decoration:none;
				background: url( '../images/sc_button.png' ) no-repeat;
				border:none;
				padding-bottom:2px;
				cursor: pointer;
			}
			
			.us_short_contact_error_cell {
				font:bold 12px arial;
				color:#c04;
				text-decoration:none;
			}
			
			.us_short_contact_sent_text {
				font:bold 12px arial;
				color:#0c4;
				text-decoration:none;
			}
			
		/* SC INNER END
		-----------------------------------------------------------------------------*/
		
		/* SC HP START
		-----------------------------------------------------------------------------*/
			
			.hp_bb {
				border-bottom: 1px solid #01b8e2;
			}
			
			.hp_sc_title {
				
				border-top: 1px solid #01b8e2;
				border-bottom: 1px solid #01b8e2;
				color:#fff;
				height:30px;
				font: bold 14px arial;
			}
			
			.hp_starting_text {
				
				font:normal 11px arial;
				color:#fff;
			}
			
			.hp_us_short_contact_text_field_name {
				font:normal 12px arial;
				color:#ef8116;
				text-decoration:none;
			}
			
			.hp_us_short_contact_text_field {
				width:127px;
				height:19px;
				font:normal 12px arial;
				color:#b5b5b5;
				text-decoration:none;
				background: url( '../images/sc_input.png' ) top center no-repeat;
				border:none;
				padding:1px 5px;
			}
			
			.hp_us_short_contact_textarea {
				
				width:127px;
				height:50px;
				font:normal 12px arial;
				color:#b5b5b5;
				text-decoration:none;
				background: #fff;
				border:none;
				padding:0px 0px;
			}
			
			.hp_textarea_color
			{
				background:#fff;
			}
			
			
			.hp_sc_inner_top {
				
				background: url( '../images/hp_sc_top.png' ) bottom center no-repeat;
			}
			
			.hp_sc_inner_bottom {
				
				background: url( '../images/hp_sc_bottom.png' ) top center no-repeat;
			}
			
			.hp_us_short_contact_button {
				
				width:45px;
				height:21px;
				font:normal 12px arial;
				color:#fff;
				text-decoration:none;
				background: url( '../images/sc_button.png' ) no-repeat;
				border:none;
				padding-bottom:2px;
				cursor: pointer;
			}
			
			.hp_us_short_contact_error_cell {
				
				font:bold 12px arial;
				color:#c04;
				text-decoration:none;
			}
			
			.hp_us_short_contact_sent_text {
				
				font:bold 12px arial;
				color:#0c4;
				text-decoration:none;
			}
			
		/* SC HP END
		-----------------------------------------------------------------------------*/
		
		
	/* SHORT CONTACT END
	-----------------------------------------------------------------------------------*/


	/* FOOTER START
	-----------------------------------------------------------------------------------*/
		
		.footer_holder {
			background:url( '../images/footer_bg.jpg' ) bottom left repeat-x;
			border-top:3px solid #837f7e;
		}
		
		.footer_holder p,
		.footer_holder span {
			font:normal 12px arial;
			color:#fff;
			text-decoration:none;
		}
		
		.footer_holder a {
			font:normal 12px arial;
			color:#fff;
			text-decoration:underline;
		}
		
		
		.hp_footer_holder {
			background-color:inherit;
		}
		
		.footer_holder p,
		.footer_holder span {
			color:#c66247;
			font:bold italic 13px arial;
		}
		
		.footer_holder a {
			color:#c66247;
			font:bold italic 13px arial;
			text-decoration:none;
		}
		
		.footer_holder a:hover {
			color:#444;
			font:bold italic 13px arial;
			text-decoration:underline;
		}
		
	/* FOOTER END
	-----------------------------------------------------------------------------------*/
	
	
	/* CREDITS START
	-----------------------------------------------------------------------------------*/
		
		.brand {
			background:transparent url( '../images/zite_logo.png' ) top center no-repeat;
			width:55px;
			height:52px;
			display:block;
		}
		
	/* CREDITS END
	-----------------------------------------------------------------------------------*/
